<?xml version="1.0" encoding="UTF-8" ?>
<feature
	id="org.eclipse.babel.nls_tools.gef_ja"
	label="Babel Language Pack for tools.gef in Japanese (87.21%)"
	image="eclipse_update_120.jpg"
	provider-name="%providerName"
	version="4.5.0.v20171231064042">
	<copyright>
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<description>Babel Language Pack for tools.gef in Japanese</description>
	<plugin fragment="true" id="org.eclipse.draw2d.doc.isv.nl_ja" unpack="false" version="4.5.0.v20171231064042" download-size="1446" install-size="1446" />
	<plugin fragment="true" id="org.eclipse.draw2d.nl_ja" unpack="false" version="4.5.0.v20171231064042" download-size="1386" install-size="1386" />
	<plugin fragment="true" id="org.eclipse.gef.doc.isv.nl_ja" unpack="false" version="4.5.0.v20171231064042" download-size="1450" install-size="1450" />
	<plugin fragment="true" id="org.eclipse.gef.examples.flow.nl_ja" unpack="false" version="4.5.0.v20171231064042" download-size="1399" install-size="1399" />
	<plugin fragment="true" id="org.eclipse.gef.examples.logic.nl_ja" unpack="false" version="4.5.0.v20171231064042" download-size="4531" install-size="4531" />
	<plugin fragment="true" id="org.eclipse.gef.examples.shapes.nl_ja" unpack="false" version="4.5.0.v20171231064042" download-size="1400" install-size="1400" />
	<plugin fragment="true" id="org.eclipse.gef.examples.text.nl_ja" unpack="false" version="4.5.0.v20171231064042" download-size="1399" install-size="1399" />
	<plugin fragment="true" id="org.eclipse.gef.examples.ui.pde.nl_ja" unpack="false" version="4.5.0.v20171231064042" download-size="3275" install-size="3275" />
	<plugin fragment="true" id="org.eclipse.gef.nl_ja" unpack="false" version="4.5.0.v20171231064042" download-size="5663" install-size="5663" />
	<plugin fragment="true" id="org.eclipse.gef.releng.nl_ja" unpack="false" version="4.5.0.v20171231064042" download-size="1537" install-size="1537" />
	<plugin fragment="true" id="org.eclipse.zest.core.nl_ja" unpack="false" version="4.5.0.v20171231064042" download-size="1768" install-size="1768" />
	<plugin fragment="true" id="org.eclipse.zest.layouts.nl_ja" unpack="false" version="4.5.0.v20171231064042" download-size="1392" install-size="1392" />
</feature>